A.header:link,A.header:visited {
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
}

a.header:hover {
	color: #F7F78D;
}

td.header {
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
}

td.price {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: bold
}

A.price:link,A.price:visited,A.price:active {
	color: #000050;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: bold
}

A.price:hover {
	color: #6E77A4;
	text-decoration: underline
}

A:link,A:visited,A:active {
	color: #000066;
	text-decoration: underline
}

A:hover {
	color: #0000FF;
	text-decoration: underline
}

A.smtit:link,A.smtit:visited {
	color: #000000;
	font-family: "Verdana, Arial";
	font-size: 8pt;
	TEXT-DECORATION: underline;
}

A.smtit:active {
	color: #000000;
	font-family: "Verdana, Arial";
	font-size: 8pt;
	TEXT-DECORATION: none;
}

A.smtit:hover {
	TEXT-DECORATION: none;
}

A.title:link,A.title:active,A.title:visited {
	font-weight: bold;
	font-size: 11pt;
	font-family: Verdana, Arial;
	color: #EB6501;
	text-decoration: none;
}

A.title:hover {
	font-family: Verdana, Arial;
	color: #0061C1;
	text-decoration: none;
}

A.smtxt:link,A.smtxt:active,A.smtxt:visited {
	color: #0000A0;
	font-family: "Verdana, Arial, Helvetica";
	font-size: 8pt;
	TEXT-DECORATION: none
}

A.smtxt:hover {
	color: #0000FF;
	TEXT-DECORATION: underline
}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px
}

INPUT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: #FFFFFF
}

SELECT,INPUT {
	font-size: 10px
}

TEXTAREA {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: #FFFFF0
}

SELECT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: #FFFFFF
}

A.tit:link,A.tit:active,A.tit:visited {
	font-size: 13px;
	font-family: Verdana, Arial;
	text-decoration: none;
}

A.tit:hover {
	font-family: Verdana, Arial;
	color: #EB6501;
	text-decoration: underline;
}

.smtxt {
	font-family: "Verdana, Arial";
	font-size: 10px;
}

.ssmtxt {
	font-family: "Verdana, Arial";
	font-size: 9px;
}

.small {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 10px
}

h1 {
	font-family: "Verdana, Arial, Tahoma";
	font-size: 17px;
	font-weight: bold;
	line-height: 22px
}

h2 {
	font-family: "Verdana, Arial, Tahoma";
	font-size: 15px;
	font-weight: bold;
	color: #000080;
}

body {
	scrollbar-face-color: #e0fFe0;
	scrollbar-shadow-color: #a6A096;
	scrollbar-highlight-color: ##F5EBF5;
	scrollbar-3dlight-color: #9AB6F4;
	scrollbar-darkshadow-color: #80253A;
	scrollbar-track-color: #738278;
	scrollbar-arrow-color: #0000a0;
	padding-left: 5px;
	padding-right: 5px;
}

select.cftf {
	font-size: 14px;
	color: blue;
	width: 140px
}

select.CFT {
	font-size: 14px;
	color: blue;
	width: 160px;
}

td.cft {
	font-size: 17px;
	padding: 3px;
	text-align: right;
}

td.tdc1 {
	border-bottom: 0px solid;
	border-color: #ffffff;
	background: #f0f0f0;
	padding: 3px
}

td.tdc0 {
	border-bottom: 0px solid;
	border-color: #ffffff;
	background: #fff0f0;
	padding: 3px
}